 @charset "gb2312";
 /* CSS Document */
 /***** base *****/

 *html {
     _background-image: url(about:blank);
     _background-attachment: fixed;
 }
 /*ie6²»¶¶¶―*/

 body,
 div,
 dl,
 dt,
 dd,
 ul,
 ol,
 li,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 pre,
 form,
 fieldset,
 input,
 button,
 span,
 a,
 blockquote,
 th,
 table,* {
     margin: 0;
     padding: 0;
 }

 body {
     background: #fff;
     color: #666;
     font: 14px/1.5 "ΞΆΘνΡΕΊΪ", tahoma, arial, '\5b8b\4f53', sans-serif;
     text-align: left;
     font-family: "ΞΆΘνΡΕΊΪ";
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 button,
 input,
 select,
 textarea,
 strong {
     font-size: 100%;
 }

 table {
     border-collapse: collapse;
     border-spacing: 0;
 }

 ol,
 ul,
 li {
     list-style-type: none;
 }

 img,
 fieldset {
     border: 0;
 }

 a,
 img,
 fieldset,
 :focus,
 input,
 textarea {
     outline: none;
 }

 em {
     font-style: normal
 }

 .clr {
     display: block;
     overflow: hidden;
     clear: both;
     height: 0;
     line-height: 0;
     font-size: 0;
 }

 .clrfix:after {
     content: ".";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;
 }

 .clrz {
     zoom: 1;
 }

 .clrhz {
     overflow: hidden;
     zoom: 1;
 }

 a {
     color: #000;
     text-decoration: none;
 }

 a:hover {
     color: #ff4000;
     text-decoration: none;
 }

 .c-icon {
     display: inline-block;
     background: url(http://res.gdcct.com/images/mall_v6/cct_ui.png) 0 -999em no-repeat;
     overflow: hidden;
     vertical-align: middle;
 }

 .f-gray6 {
     color: #666;
 }

 .f-gray9 {
     color: #999;
 }

 .f-red {
     color: #e50000;
 }

 .f-orange {
     color: #ff4000;
 }

 .a-gray {
     color: #666;
 }

 .a-greyish {
     color: #999;
 }

 .a-blue {
     color: #0061a6;
 }

 .a-red {
     color: #ff2a00;
 }

 .a-orange {
     color: #f50;
 }

 .a-gray:hover,
 a.a-greyish:hover,
 a.a-blue:hover,
 a.a-red:hover,
 a.a-orange:hover {
     color: #ff4000;
 }

 a.c-btn {
     display: inline-block;
     font-size: 12px;
     border-radius: 2px;
     line-height: 20px;
     padding: 0 5px;
     -moz-user-select: none;
     -webkit-user-select: none;
     -ms-user-select: none;
 }

 a.c-btn:hover {
     text-decoration: none;
 }

 a.btn-defgray {
     border: #bfbfbf 1px solid;
     background: #fff;
     color: #666;
 }

 a.btn-defgray:hover {
     border: #b3b3b3 1px solid;
     background: #fafafa;
     color: #333;
 }

 a.btn-orange {
     background: #ff7f00;
     color: #fff;
 }

 a.btn-orange:hover {
     background: #ff9500;
     color: #fff;
 }

 .left {
     float: left;
 }

 .right {
     float: right;
 }

 .lw {
     width: 200px;
 }

 .rw {
     width: 990px;
 }

 .mt10 {
     margin-top: 10px;
 }

 .mt20 {
     margin-top: 20px;
 }

 .mt25 {
     margin-top: 25px;
 }

 .mb10 {
     margin-bottom: 10px;
 }

 .mb15 {
     margin-bottom: 15px;
 }

 .mb20 {
     margin-bottom: 20px;
 }

 .mb30 {
     margin-bottom: 30px;
 }

 .mtb20 {
     margin: 20px auto;
 }

 .mtb40 {
     margin: 40px auto;
 }

 .pb10 {
     padding-bottom: 10px;
 }

 .block20 {
     clear: both;
     display: block;
     height: 20px;
     overflow: hidden;
 }

 .dis-n {
     display: none;
 }

 .w-hd,
 .w-ft,
 .w-slide,
 .w-ensure {
     background: #fff;
     margin: 0 auto;
     width: 100%;
     min-width: 1200px;
 }

 .w-main {
     margin: 0 auto;
     width: 1200px;
     zoom: 1;
 }

 .w-main:after {
     clear: both;
     content: "";
     display: table;
 }